/*
Theme Name:  Binnie Media
Theme URI:   http://binniemedia.lcmdev.net
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Binnie Media.
Author:      binadmin
Author URI:  http://binniemedia.lcmdev.net
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/
body {
    font-weight: 400;
}

span.mobile_menu_bar:before{
  color:#6ED34B;
}
.et_mobile_menu {
	border-top: 3px solid #6ED34B;
}
.green { color:#6ED34B; }
#logo { max-height:100%; }
.container.et_menu_container { width:100% !important; }

@media screen and (max-width: 980px) {
	.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
		padding-top: 12px;
		display: block;
	}
	.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
		padding-bottom: 12px;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100%;
	}
}
.et_fullwidth_nav #main-header .container {
    padding-left: 0px !important;
}
.explore-footer {
	padding-left:2%;
}
.footerh3 h3 {
	padding-bottom:5px;
	padding-top:20px
}
span.logo_helper {
    display: none;
    height: 0;
    vertical-align: middle;
    width: 0;
}
.scroll-downs {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 15px;
  margin: auto;
  
  width :34px;
  height: 55px;
}
.mousey {
  width: 3px;
  padding: 2px 5px;
  height: 26px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}
span.white { color:#fff; }
.et_pb_blog_0 .et_pb_post div.post-content a.more-link {
    float: right;
	text-align: right !important;
}
.et_pb_blog_0 .et_pb_post div.post-content a.more-link:after {
	 padding-left:5px;
    content: ">";
}
.et_pb_blog_0 .et_pb_post .entry-title, .et_pb_blog_0 .not-found-title {
    min-height: 40px;
}
.radio-stations .et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
    float: right;
}
.radio-stations .et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    padding: 10px 20px;
    border: 0px solid #e2e2e2;
    background-color: transparent;
}
.radio-stations .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    padding: 10px 20px;
    border: 0px solid #e2e2e2;
    background-color: transparent;
	color:#6ED34B !important;
}
.listen-now {
	padding:5px 10px;
}
.et_overlay_new {
    width:100%;
    height:100%;
    display:none;
    position:absolute;
    top:0px;
    left:0px;
	padding:20px;
	text-align:center;
	color:#fff;
}
.et_overlay_new a {
    color:#fff;
}
.et_overlay_new h2.title {
    font-size:13px;
	color:#fff;
}
.et_overlay_new p {
    font-size:12px;
	font-weight:normal;
	line-height:12px;
	padding:10px 0;
}
.et_overlay_new p:not(.has-background):last-of-type {
    padding-bottom: 10px;
}
.divhover:hover .et_overlay_new {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
    background-color:black;
    opacity:0.9;
}
.station-details {
	border:2px solid #fff;
	border-radius:15px;
	padding:5px 10px;
	font-size:12px;
}

.et_pb_gutters3 .radio-stations .et_pb_column_4_4 .et_pb_grid_item {
	width:31%;
	margin:1% !important;
}
 /*.radio-stations .et_pb_grid_item.first_in_row, */
 .radio-stations .et_pb_column_4_4 .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
    clear: none !important;
}
@media screen and (max-width: 970px) {
	.et_pb_gutters3 .radio-stations .et_pb_column_4_4 .et_pb_grid_item {
		width:48%;
		margin:1% !important;
	}
	.radio-stations .et_pb_grid_item.et_pb_portfolio_item:nth-child(3n+1) {
		clear: none !important;
	}
	 .radio-stations .et_pb_column_4_4 .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
		clear: both !important;
	}

}
@media screen and (max-width: 768px) {
	.et_portfolio_image, .et_shop_image {
		text-align: center;
	}
	.radio-stations .et_pb_grid_item.et_pb_portfolio_item, .radio-stations .et_pb_grid_item.et_pb_portfolio_item {
		margin: 1% !important;
	}
	.radio-stations li {
		display: inline-flex;
		font-size: 14px;
		line-height: 1em;
		max-width: 200px;
		text-align: right;
		width:30% !important;
	}
}

/* radio logos on homepage */
.radiologos { }
.radiologos li { display:inline-block; }
.radiologos a { }
.radiologos img { width:100%;padding:0; }
.radiologos.col_cnt_3 { width:70%;margin:0 auto; }
.radiologos.col_cnt_4 { width:85%;margin:0 auto; }
.radiologos.col_cnt_5 { width:100%;margin:0 auto; }
.radiologos.col_cnt_6 { width:100%;margin:0 auto; }
.col_cnt_3 li { width:33.3%; }
.col_cnt_4 li { width:25%; }
.col_cnt_5 li { width:20%; }
.col_cnt_6 li { width:16.6%; }
						
/* stats section on radio pages */
.stats-header { color:#fff;font-size:40px; }
.stats-sub-header { color:#fff;font-size:18px;text-align:center;margin-bottom:10%; }
.stats-sub-header span { color:#6ED34B; }
ul.stats { list-style-type: none; }
/*.stats li { width:50%;float:left;margin-bottom: 10%; }*/
.stats .left, .stats .right { float:left; }
.stats .left { width:20%;padding: 5px 5px 5px 0; }
.stats .right { width:80%;padding: 5px; }
.stats img { width:100%; }
.stats h2 { color:#6ED34B;font-size:32px; }
.stats p { color:#C5C6C8;fon-size:90%;line-height:110%;min-height:40px; }

/* social media section on radio pages */
.social-header  { text-align:right;color:#7D7D7D;font-size:14px;padding-bottom:0px; }
.social-icons { text-align:right;padding-bottom:0px !important;margin-bottom:0px !important; }
.social-icons i { color:#fff; }
.social-icons i:hover { color:#6ED34B; }
.social-icons li { display:inline;padding:0px 10px; }
.social-icons li:last-child { padding:0px 0px 0px 10px; }

.author a {
    pointer-events: none;
}
.copyright .et_pb_menu .et_pb_menu__wrap {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.postedin .et_pb_title_meta_container a::before {
	content:"Posted in ";
	color:#A1A1A1;
	font-size:12px;
}

/* featured posts shortcode */
.featuredposts h2 { color:#fff; }
.featuredposts article {
	border-width: 0px;
	border-color: rgba(0,0,0,0);
	background-color: #1C232C;
	margin:20px;
	padding:20px;
}
.featuredposts .entry-title { font-size:20px; }
.featuredposts .post-meta { font-size:13px;color:#C5C6C8 !important; }
.featuredposts .post-content { font-size:14px;color:#fff !important; }
.featuredposts .more-link { float:right;padding:10px 0 0 0;font-size:13px; }
.featuredposts .et_pb_image_container img { width:100%; }

/* team member css */
.teammembers.col_cnt_2 .memberouter { 
	width:48%;
	float:left;
	margin:1%;
}
.teammembers .member {
	position: relative;
}
.teammembers .member .text-block {
	position: absolute;
	bottom: 0;
	right: 0;
	background-color:  rgba(0, 0, 0, 0.3);
	padding: 20px;
	width:100%;
}
.teammembers .member .text-block h4 {
	color:#ffffff;
	font-size:28px;
}
.teammembers .member .text-block h5 {
	color:#6ED34B;
}
.teammembers .memberbio {
	padding: 20px;
	color:#ffffff;
}
.teammembers .image-div img {
	width:100%;
}
.teammembers .image-div {
	max-height:400px;
	overflow:hidden;
}
.f-grid {
  display: flex;
  justify-content: space-between;
  margin-left: -1rem;
  flex-flow: row wrap;
}

.f-grid-cell {
	margin-bottom: 1rem;
    /*flex: 1 0;
        flex-basis: 0%;*/
    padding: 1rem;
    flex-basis: calc(48% - 1rem);
    margin-left: 1rem;
}
@media screen and (max-width: 768px) {
	.teammembers .f-grid-cell {
		flex-basis: calc(98% - 1rem);
	}
	
	.stats .f-grid-cell {
		flex-basis: calc(48% - 1rem);
	}
}
@media screen and (max-width: 400px) {
	.stats .f-grid-cell {
		flex-basis: calc(98% - 1rem);
	}
	.metainfo > .et_pb_column {
		margin-bottom:0px;
	}
	.metainfo > .et-last-child .et_pb_text_align_right {
		text-align: left;
	}
}
@media only screen and (max-width:980px) {
  .footer-area .et_pb_menu .et_pb_menu__menu, .copyright .et_pb_menu .et_pb_menu__menu {
    display:block!important;
  }
  .footer-area .et_pb_menu .et-menu > li {
	  width:100% !important;
  }
  .footer-area #menu-connect li {
	  text-align:left !important;
  }
  .footer-area .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
  .footer-area .et_mobile_nav_menu, .copyright .et_mobile_nav_menu { 
    display: none!important;
  }
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}